{% extends 'pages/pages_base.html.twig' %}

{% block title %} {{ title }} {% endblock %}

{% block pages_body %}

    <div class="checkout-area pt-100 pb-70">
        <div class="container">
            <div class="row">
                <div class="col-6 offset-3">
                    <div class="your-order finish">
                        <h3>thanks for your shopping</h3>
                        <div class="your-order-table table-responsive">
                            <table class="table">
                                <tfoot>
                                <tr class="cart-subtotal">
                                    <th>Total</th>
                                    <td>
                                        <span class="amount">$<span class="money">{{ factor.totalPrice }}</span></span>
                                    </td>
                                </tr>
                                <tr class="cart-subtotal">
                                    <th>Total Discount</th>
                                    <td>
                                        <span class="amount">$<span class="money">{{ factor.totalDiscount }}</span></span>
                                    </td>
                                </tr>
                                <tr class="order-total">
                                    <th>Final Total</th>
                                    <td>
                                        <strong>
                                            <span class="amount">$<span class="money">{{ factor.totalFinalPrice }}</span></span>
                                        </strong>
                                    </td>
                                </tr>
                                </tfoot>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

{% endblock %}